Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Your plugincheck webpage has the wrong version for flash, it's 442 not 378 on Linux

  • 3 replies
  • 1 has this problem
  • 5 views
  • Last reply by cor-el

more options

Your plugincheck web page reports an incorrect version for Adobe Flash Player, you report: 11.2.202.378 for Linux, when the current patch is 11.2.202.442

Firefox 29.0 (required for VMware's crappy cloud interface) Flash 11.2.202.442 Open SuSE 13.1 x64

Your plugincheck web page reports an incorrect version for Adobe Flash Player, you report: 11.2.202.378 for Linux, when the current patch is 11.2.202.442 Firefox 29.0 (required for VMware's crappy cloud interface) Flash 11.2.202.442 Open SuSE 13.1 x64

All Replies (3)

more options

This has been updated since you posted this question, are there still issues detecting the version of Flash?

more options

The Plugin check has work fine for me in detecting 11.2.202.442 since Feb 5.

more options

Try to delete the pluginreg.dat file in the Firefox Profile Folder and maybe addons.sqlite as well to reset the plugin registry databases.

See Re-initializing the plugins database:

You can use this button to go to the currently used Firefox profile folder: